Subject: Re: Blx feedback - Wrong chat
From: Alok Kumar <[email-masked]>
To: Subir Chakma <[email-masked]>
Cc: admin <[email-masked]>, akhil <[email-masked]>
Date: Fri, 14 Mar 2014 06:52:54 +0530 (IST)

Hi Sir,

As per the dutiable value amendment chart which is there at our desk, the value cannot be amended for the low risk items whose value is more than $200 if value is not  estimated. 

The shipment in context (#2023257) had value $300 and value was not estimated. So I did act accordingly. I didn't ask for the invoice because there was not scope of amending the value for 2 reasons
a)The value to be amended was more than 25%
b)Value was not estimated.

Had I knew hub can make an error even if the value is not estimated, I would have certainly asked for the invoice.

Thank You
Alok Kumar
 
----- Original Message -----
From: "Subir Chakma" <[email-masked]>
To: "alok" <[email-masked]>
Cc: "admin" <[email-masked]>, "Akhil P. Walia" <[email-masked]>
Sent: Wednesday, March 12, 2014 2:37:31 PM GMT +05:30 Chennai, Kolkata, Mumbai, New Delhi
Subject: Blx feedback - Wrong chat

Alok - I need an explaination here. Cx specifically said that item cost is wrong. It is 200$ and NOT 300$ as we updated it. Why you flatly declined any amendment? Even though record says that it is not estimated, but there is still chance of error on part of Hub while updating the price. 

You could have simply asked for the Purchase invoice, verify it, and amend the value accordingly. 

Regards 
Subir 

-- 

Thank You 
Alok Kumar